KF5KROSS(1)

NOME
kf5kross - Um aplicativo do KDE para executar programas do Kross.

SINTAXE

kf5kross [-h, --help] [-v, --version] [--author] [--license] [arquivo ...]

DESCRIçãO

O kf5kross executa programas do Kross, feitos em JavaScript, Python, Ruby, Java(TM) e Falcon para o KDE.

Esta ferramenta de linha de comando é usada para os scripts sem GUI, por exemplo Calligra Sheets tem alguns deles.

OPçõES

-h--help
    Mostra a ajuda sobre as opções.

-v--version
    Mostra informações sobre a versão.

--author
    Mostra informações sobre o autor.

--license
    Mostra informações sobre a licença.

arquivo...
    Os arquivos com os programas a executar.

UTILIZAçãO

O kf5kross arquivo executa o programa no arquivo, após carregar o plugin de interpretação para a linguagem de programação (que é detectada pelo sufixo do nome do arquivo).

Para interpretar outras linguagens que não o JavaScript para o KDE, você deverá instalar o kdebindings.

VEJA TAMBéM

opções-do-kf5(7), opções-do-qt5(7), python(1), ruby(1), kjs5(1), java(1), falcon(1)

Veja mais informações e tutoriais em http://kross.dipe.org/solution.html.

PROBLEMAS

Use o sistema de gerenciamento de erros do KDE[1] para relatar erros.

AUTOR

Sebastian Sauer <mail@dipe.org>
    Autor.

NOTAS

1.  sistema de gerenciamento de erros do KDE
    https://bugs.kde.org